@charset "UTF-8";

html {
	background: #EBEBEB url(../images/background/body.png) left top repeat-x;
	font-size: 12px;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック",  "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color: #333333;
}
img {
	vertical-align: text-bottom;
}
#Wrapper {
	margin: 0;
	padding: 0;
	text-align: center;
}

#Container {
	width: 946px;
	margin: 0 auto 0 auto;
	text-align: left;
}

.clClear{
	clear: both;
	height: 0;
	line-height: -1px;}
#idSp10{
	clear: both;
	height: 10px;
}
#idSp15{
	clear: both;
	height: 15px;
}
#idSp20{
	clear: both;
	height: 20px;
}

ins {
	background-color:#FFFFFF;
}

/*------------------------------------------
Header
------------------------------------------*/
#Header {
	position: relative;
	width: 946px;
	height: 95px;
}
.ADBnrx {
	position: absolute;
	right: 0;
	top: 15px;
}
#Header h1 {
	position: absolute;
	left: 0;
	/*top: 19px;*/
	top: 0px;
}

#HeaderMenu {
	margin-top: 5px;
/*	height: 58px;*/
	height: 35px;
	overflow: hidden;
}
#HeaderMenu ul {
	height: 28px;
}
#HeaderMenu li {
	float: left;
	height: 28px;
	overflow: hidden;
}
#HeaderMenu li.MenuHome {
	width: 157.6px;
}
#HeaderMenu li.MenuWeekRnk {
	width: 157.6px;
}
#HeaderMenu li.MenuBlogRnk {
	width: 157.6px;
}
#HeaderMenu li.MenuSearch {
	width: 157.6px;
}
#HeaderMenu li.MenuMagazin {
	width: 157.6px;
}
#HeaderMenu li.MenuWhats {
	width: 157.6px;
}
#HeaderMenu li.MenuRegister {
	width: 157.6px;
}

#idPankuzu01{
	padding:17px 0;
	font-size:13px;
	color:#333333;
	width:700px;
	float:left;
}
#idPankuzu01 a{
	color:#333333;
	font-size:13px;
	text-decoration:none;
}
#idPankuzu01 a:hover{
	color:#333333;
	font-size:13px;
	text-decoration:underline;
}
#idSearch01{
	width:220px;
	height:22px;
	float:right;
	padding-top:14px;
}
#idSearch01 .clTxt01{
	height:18px;
	width:191px;
	border:solid 1px #676767;
}
#idSearch01 .clBtn01{
	width:25px;
	height:22px;
}



/*------------------------------------------
Right Area
------------------------------------------*/
#RightArea {
	float: left;
	padding-bottom: 30px;
	width: 220px;
}
#TopADArea {
	padding-bottom: 10px;
	margin-bottom: 15px;
	width: 220px;
/*	height: 410px;*/
/*	height: 497px;*/
	background: #FFFFFF;
}
#TopADArea div.AD01 {
	overflow: hidden;
	padding: 10px 0 0 10px;
}
#TopADArea div.AD02 {
	overflow: hidden;
	padding: 10px 10px 0 17px;
}
#TopTwitterArea {
	margin-bottom: 15px;
	width: 220px;
	height: 508px;
	background: #FFFFFF;
	padding-bottom: 20px;
}
#TopTwitterArea div.Title {
	position: relative;
	margin: 0 10px 10px 10px;
	padding: 10px 0 0 0;
	height: 31px;
	border-bottom: 1px solid #FF8700;
	overflow: hidden;
}
#TopTwitterArea dl {
	margin-left: 10px;
	margin-top: 8px;
	margin-right:10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #999999;
}
#TopTwitterArea dt {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
#TopTwitterArea dd {
	line-height: 140%;
	color: #666666;
}
#TopTwitterArea dd.Info {
	float: left;
}
#TopTwitterArea dd.Tsubuyaki {
	clear: both;
}
.TxtOrg {
	color: #FF8600;
}
#TopADAreaBtm {
	width: 220px;
	/*height: 266px;*/
	background: #FFFFFF;
}
#TopADAreaBtm div.AD01 {
	padding: 10px 0 10px 0;
	margin: 0 10px 0 10px;
	
}
#TopADAreaBtm p {
	margin-top: 15px;
	margin-left: 10px;
	padding-bottom: 10px;
}
#TopADAreaBtm a {
	color: #FF8700;
	text-decoration: none;
	/*
	padding: 0 0 0 20px;
	background: url(../images/icon/icon_arrow.gif) left center no-repeat;
	*/
}

/*------------------------------------------
Footer
------------------------------------------*/
#FooterTop {
	width: 100%;
	background: #929292;
}
#FooterTop #idFlogoWrap{
/*	width:946px;*/
	width:952px;
	margin-left:auto;
	margin-right:auto;
	padding:4px 0;
}
#FooterTop #idFlogoWrap #idFlogo01{
	float:left;
	width:60px;
	height:35px;
	padding:4px;
}
#FooterWrp {
	color: #FFFFFF;
	background: #FF8700;
}
#FooterCon {
	position: relative;
	width: 946px;
	height: 90px;
	margin: 0 auto 0 auto;
	text-align: left;
}
#FooterMenu {
	padding-top: 12px;
	height: 19px;
	overflow: hidden;
}
#FooterMenu li {
	float: left;
}
#FooterMenu li a{
	color:#FFFFFF;
	text-decoration:none;
	line-height:19px;
}
#FooterMenu #idFhome01 {
	width:97px;
	height:19px;
	text-align:center;
	border-left:solid 1px #FFFFFF;
}
#FooterMenu #idFweekrnk01 {
	width:168px;
	height:19px;
	text-align:center;
	border-left:solid 1px #FFFFFF;
}
#FooterMenu #idFblogRnk01 {
	width:180px;
	height:19px;
	text-align:center;
	border-left:solid 1px #FFFFFF;
}
#FooterMenu #idFsearch01 {
	width:128px;
	height:19px;
	text-align:center;
	border-left:solid 1px #FFFFFF;
}
#FooterMenu #idFmagazin01 {
	width:107px;
	height:19px;
	text-align:center;
	border-left:solid 1px #FFFFFF;
}
#FooterMenu #idFwhats01 {
	width:131px;
	height:19px;
	text-align:center;
	border-left:solid 1px #FFFFFF;
}
#FooterMenu #idFsitemap01 {
	width:127px;
	height:19px;
	text-align:center;
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
}


#MenuSub {
	margin-top: 20px;
	height: 14px;
	overflow: hidden;
}
#MenuSub li {
	float: left;
}
#MenuSub li a{
	color:#FFFFFF;
	text-decoration:none;
	line-height:14px;
}
#MenuSub #idFcontact01{
	width:95px;
	height:14px;
	text-align:center;
	border-left:solid 1px #FFFFFF;
}
#MenuSub #idFprivacy01{
	width:155px;
	height:14px;
	text-align:center;
	border-left:solid 1px #FFFFFF;
}
#MenuSub #idFmanagement01{
	width:60px;
	height:14px;
	text-align:center;
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
}
.Copy {
	position: absolute;
	right: 0;
	bottom: 20px;
}


/* RaceBox */
#RaceWrapper {
	margin: 0;
	padding: 0;
	text-align: center;
}

#RaceContainer {
	width: 946px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}
#RaceContainer img {
	margin: 0 5px 10px 0;
}

/* LikeBox */
#LikeBoxWrapper {
	margin: 0;
	padding: 0;
	text-align: center;
}

#LikeBoxContainer{

	width: 946px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}

/*.fb-likebox-wrap iframe{ width: 100%!important; }*/

/* Company */
#CompanyPage {
	padding-top: 30px;
	padding-bottom: 30px;
	background: #FFFFFF;
}
#CompanyPage p {
	font-size: 12px;
	line-height: 160%;
	padding: 10px 20px 10px 20px;
}
#CompanyPage a { color: #FF8700; }
#CompanyPage a:hover { color: #FF8700; }





.Bizyo {
	padding: 10px 0 0 10px;
}

#BnrBtmArea {
	margin: 10px 0 20px 0;
	width: 710px;
	overflow: hidden;
}
#BnrBtmArea div.LeftBnr {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 10px;
	padding-right: 10px;
	width: 330px;
	background: #FFFFFF;
}
#BnrBtmArea div.RightBnr {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	width: 330px;
	background: #FFFFFF;
}